Files in the package 'netcf.all.wce4.armv4.cab'


M

Murray Foxcroft

I have looked at the following post: http://groups.google.com/groups?hl=...Files+in+the+package+netcf.all.wce4.armv4.cab

But still dont know how to solve the scenartio below.

There is only one version of 'netcf.all.wce4.armv4.cab' on my machine (triple checked) and this version is the version I copy to and deploy on my Pocket PC 2003 device (IPAQ 4150) - but I still get the conflicts when I deploy via VS.Net 2003. I am pretty sure I DO have the correct version!

------ Problem Scenario ------
----------------------------------------
Files in the package 'netcf.all.wce4.armv4.cab' are more recent on the device than on the development computer. Consider upgrading to the latest version. Files affected are:
Microsoft.windowsce.forms.dll
Microsoft.visualbasic.dll
System.data.dll
System.net.irda.dll
System.xml.dll
System.windows.forms.datagrid.dll
System.windows.forms.dll
System.web.services.dll
System.drawing.dll
System.dll
Mscorlib.dll
Netcfagl1_0.dll
Cgacutil.exe
Mscoree1_0.dll
Mscoree.dll
-----------------------------------------
 
Ad

Advertisements

M

Mike

As I said in that thread, that message is probably erroneous and harmless. I've been ignoring it for months. My advice is to ignore that message, however Microsoft should fix it.

I have looked at the following post: http://groups.google.com/groups?hl=...Files+in+the+package+netcf.all.wce4.armv4.cab

But still dont know how to solve the scenartio below.

There is only one version of 'netcf.all.wce4.armv4.cab' on my machine (triple checked) and this version is the version I copy to and deploy on my Pocket PC 2003 device (IPAQ 4150) - but I still get the conflicts when I deploy via VS.Net 2003. I am pretty sure I DO have the correct version!

------ Problem Scenario ------
----------------------------------------
Files in the package 'netcf.all.wce4.armv4.cab' are more recent on the device than on the development computer. Consider upgrading to the latest version. Files affected are:
Microsoft.windowsce.forms.dll
Microsoft.visualbasic.dll
System.data.dll
System.net.irda.dll
System.xml.dll
System.windows.forms.datagrid.dll
System.windows.forms.dll
System.web.services.dll
System.drawing.dll
System.dll
Mscorlib.dll
Netcfagl1_0.dll
Cgacutil.exe
Mscoree1_0.dll
Mscoree.dll
-----------------------------------------
 
C

Chris Tacke, eMVP

I'm with Mike. I see it all the time and ignore it.

--
Chris Tacke, eMVP
Co-Founder and Advisory Board Member
www.OpenNETCF.org
---
Windows CE Product Manager
Applied Data Systems
www.applieddata.net


As I said in that thread, that message is probably erroneous and harmless. I've been ignoring it for months. My advice is to ignore that message, however Microsoft should fix it.

I have looked at the following post: http://groups.google.com/groups?hl=...Files+in+the+package+netcf.all.wce4.armv4.cab

But still dont know how to solve the scenartio below.

There is only one version of 'netcf.all.wce4.armv4.cab' on my machine (triple checked) and this version is the version I copy to and deploy on my Pocket PC 2003 device (IPAQ 4150) - but I still get the conflicts when I deploy via VS.Net 2003. I am pretty sure I DO have the correct version!

------ Problem Scenario ------
----------------------------------------
Files in the package 'netcf.all.wce4.armv4.cab' are more recent on the device than on the development computer. Consider upgrading to the latest version. Files affected are:
Microsoft.windowsce.forms.dll
Microsoft.visualbasic.dll
System.data.dll
System.net.irda.dll
System.xml.dll
System.windows.forms.datagrid.dll
System.windows.forms.dll
System.web.services.dll
System.drawing.dll
System.dll
Mscorlib.dll
Netcfagl1_0.dll
Cgacutil.exe
Mscoree1_0.dll
Mscoree.dll
-----------------------------------------
 
Ad

Advertisements

M

Murray Foxcroft

Cool - so when I get the warnings, it actually means that there is a good
chance that I have everything configured properly. Strange, but true.
Thanks.


I'm with Mike. I see it all the time and ignore it.

--
Chris Tacke, eMVP
Co-Founder and Advisory Board Member
www.OpenNETCF.org
---
Windows CE Product Manager
Applied Data Systems
www.applieddata.net


As I said in that thread, that message is probably erroneous and harmless.
I've been ignoring it for months. My advice is to ignore that message,
however Microsoft should fix it.

I have looked at the following post:
http://groups.google.com/groups?hl=...Files+in+the+package+netcf.all.wce4.armv4.cab

But still dont know how to solve the scenartio below.

There is only one version of 'netcf.all.wce4.armv4.cab' on my machine
(triple checked) and this version is the version I copy to and deploy on my
Pocket PC 2003 device (IPAQ 4150) - but I still get the conflicts when I
deploy via VS.Net 2003. I am pretty sure I DO have the correct version!

------ Problem Scenario ------
----------------------------------------
Files in the package 'netcf.all.wce4.armv4.cab' are more recent on the
device than on the development computer. Consider upgrading to the latest
version. Files affected are:
Microsoft.windowsce.forms.dll
Microsoft.visualbasic.dll
System.data.dll
System.net.irda.dll
System.xml.dll
System.windows.forms.datagrid.dll
System.windows.forms.dll
System.web.services.dll
System.drawing.dll
System.dll
Mscorlib.dll
Netcfagl1_0.dll
Cgacutil.exe
Mscoree1_0.dll
Mscoree.dll
-----------------------------------------
 

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top